### Method

# EvinceView View scroll

deprecated: 3.10

#### Declaration [src]

    void
    ev_view_scroll (
      EvView* view,
      GtkScrollType scroll,
      gboolean horizontal
    )

#### Description

No description available.

Deprecated since: 3.10

Please do not use it in newly written code.

#### Parameters

`scroll`

  Type: `GtkScrollType`

  No description available.

`horizontal`

  Type: `gboolean`

  No description available.